/* Global styles */
	body {
		background: linear-gradient(to right, #0000bb, #32bfff);
		min-height: 100%;
	}
	h1 {
		font-family: 'Lato', cursive;
	}
	h2, h3, p, .navbar-nav {
		font-family: 'Lato', sans-serif;
	} 
	h1 {
		font-size: 62px;
		color: #ffffff;
	}
	h2 {
		font-size: 42px;
		font-weight: 300;
		color: #545454;
	}
	h3 {
		font-size: 30px;
		font-weight: 300;
		color: #ffffff;
	}
	p {
		color: #7e7e7e;
		font-size: 16px;
	}
	/*-------------------Margins----------------*/
		.margin-0 {
			margin-bottom: 0 !important;
		}
		.margin-10 {
			margin-bottom: 10px !important;
		}
		.margin-15 {
			margin-bottom: 15px !important;
		}
		.margin-20 {
			margin-bottom: 20px !important;
		}
		.margin-30 {
			margin-bottom: 30px !important;
		}
		.margin-40 {
			margin-bottom: 40px !important;
		}
		.margin-50 {
			margin-bottom: 50px !important;
		}
		.margin-60 {
			margin-bottom: 60px !important;
		}
		.margin-70 {
			margin-bottom: 70px !important;
		}
		.margin-80 {
			margin-bottom: 80px !important;
		}
		.margin-90 {
			margin-bottom: 90px !important;
		}
		.margin-100 {
			margin-bottom: 100px !important;
		}
	/*-------------------Buttons----------------*/
		.btn {
			border-radius: 3px;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		.btn.uppercase {
			text-transform: uppercase;
		}
		.btn.btn-flat {
			border-radius: 0;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
			border-width: 1px;
		}
		.btn:active {
			-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
			-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
			box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		}
		.btn:focus {
			outline: none;
		}
		.btn.btn-file {
			position: relative;
			overflow: hidden;
		}
		.btn.btn-file > input[type='file'] {
			position: absolute;
			top: 0;
			right: 0;
			min-width: 100%;
			min-height: 100%;
			font-size: 100px;
			text-align: right;
			opacity: 0;
			filter: alpha(opacity=0);
			outline: none;
			background: white;
			cursor: inherit;
			display: block;
		}
		.btn-default {
			background-color: #f4f4f4;
			color: #444;
			border-color: #ddd;
		}
		.btn-default:hover,
		.btn-default:active,
		.btn-default.hover {
			background-color: #e7e7e7;
		}
		.btn-outline {
			border: 1px solid #fff;
			background: transparent;
			color: #fff;
		}
		.btn-outline:hover,
		.btn-outline:focus,
		.btn-outline:active {
			color: rgba(255, 255, 255, 0.7);
			border-color: rgba(255, 255, 255, 0.7);
		}
		.btn-link {
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		.btn[class*='bg-']:hover {
			-webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.2);
			box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.2);
		}
		.btn-app {
			border-radius: 3px;
			position: relative;
			padding: 15px 5px;
			margin: 0 0 10px 10px;
			min-width: 80px;
			height: 60px;
			text-align: center;
			color: #666;
			border: 1px solid #ddd;
			background-color: #f4f4f4;
			font-size: 12px;
		}
		.btn-app > .fa,
		.btn-app > .glyphicon,
		.btn-app > .ion {
			font-size: 20px;
			display: block;
		}
		.btn-app:hover {
			background: #f4f4f4;
			color: #444;
			border-color: #aaa;
		}
		.btn-app:active,
		.btn-app:focus {
			-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
			-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
			box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		}
		.btn-app > .badge {
			position: absolute;
			top: -3px;
			right: -10px;
			font-size: 10px;
			font-weight: 400;
		}
	/*-------------------Colors----------------*/
		.dark-gray {
			color: #545454;
		}
		.light-gray {
			color: #f4f4f4;
		}
		.white {
			color: #ffffff;
		}
		.green {
			color: #13c4af;
		}
		.blue {
			color: #4eacdd;
		}
/* Navigation styles */
	.navbar-inverse {
		background-color: #4eabde;
		border-color: rgba(0, 0, 0, 0);
	}
	.navbar-brand {
		padding: 0px;
	}
	.navbar {
	margin-bottom: 0px;
	}
	.navbar-inverse .navbar-nav > li > a {
		color: #ffffff;
		font-weight: 400;
		text-transform: uppercase;
	}
	.navbar-inverse .navbar-toggle {
		border-color: rgba(0, 0, 0, 0);
	}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
		background-color: rgba(0, 0, 0, 0);
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border-color: rgba(0, 0, 0, 0);
		border: 0px;
		box-shadow: 0 0px 0 rgba(0, 0, 0, 0.0) inset;
	}
/* Main styles */
	#header {
		background: #4eacdd;
		min-height: 580px;
		overflow: hidden;
	}
	.home-header-text {
		padding-top: 100px;
	}
	.home-header-img {
		animation: hatch 0.5s ease-in-out 0.1s 1 alternate;
		animation-fill-mode: forwards;
		padding-top: 50px;
	}
	.header-img-container {
		width: 450px;
		height: 450px;
		background-color: #fff;
	}
	.header-img {
		margin-top: -100px;
	}   
	.track, .tracking {
		background: #f4f4f4;
		min-height: 650px;
		overflow: hidden;
		height: auto;
	}
	.track-img {
		position: absolute;
		right: 0;
	}
	.track {
		padding-top: 140px;
		border-radius: 300px 0px 0px 0px;
	}
	.tracking {
		padding-top: 70px;
		padding-bottom: 70px;
		border-radius: 150px 0px 0px 0px;
		margin-top: 60px;
	}
	.circle-shaped {
		border-radius: 50%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	* {
		box-sizing: border-box;
	}
	/* timeline */
		/* timeline wrapper */
			.timeline-wrapper {
				background-color: #fff;
				border-radius: 30px;
				padding: 10px;
				/*margin-bottom: 20px;*/
				/*box-shadow: 2px 2px 0px 5px #444;*/
				border: 5px solid #444;
				min-height: 466px;
				max-height: 466px;
				overflow-y: scroll;
			}
			.timeline-wrapper::-webkit-scrollbar {
				width: 10px;
			}
			.timeline-wrapper::-webkit-scrollbar-thumb {
				background-color: #9999bb;
				border-radius: 0px 15px 15px 0px;
			}
		/* The actual timeline (the vertical ruler) */
			.timeline {
				font-size: 10pt;
				position: relative;
				max-width: 1200px;
				margin: 0 auto;
			}
		/* The actual timeline (the vertical ruler) */
			.timeline::after {
				content: '';
				position: absolute;
				width: 6px;
				background-color: #5555bb;
				top: 0;
				bottom: 0;
				/*left: 50%;*/
				left: 10px;
				margin-left: -3px;
			}
		/* Container around content */
			.timeline-container {
				padding: 10px 30px;
				position: relative;
				background-color: inherit;
				width: 100%;
			}
		/* The circles on the timeline */
			.timeline-container::after {
				content: '';
				position: absolute;
				width: 25px;
				height: 25px;
				right: -12px;
				background: radial-gradient(#32bfff, #0000bb);
				border: 2px solid #444;
				top: 20px;
				border-radius: 50%;
				z-index: 1;
			}
		/* Place the container to the left */
			.left {
				left: 0;
			}
		/* Place the container to the right */
			.right {
				/*left: 50%;*/
				left: 10px;
			}
		/* Add arrows to the left container (pointing right) */
			.left::before {
				content: " ";
				height: 0;
				position: absolute;
				top: 22px;
				width: 0;
				z-index: 1;
				right: 20px;
				border: medium solid white;
				border-width: 10px 0 10px 10px;
				border-color: transparent transparent transparent #32bfff;
			}
		/* Add arrows to the right container (pointing left) */
			.right::before {
				content: " ";
				height: 0;
				position: absolute;
				top: 22px;
				width: 0;
				z-index: 1;
				left: 20px;
				border: medium solid white;
				border-width: 10px 10px 10px 0;
				border-color: transparent #32bfff transparent transparent;
			}
		/* Fix the circle for containers on the right side */
			.right::after {
				left: -12px;
			}
		/* The actual content */
			.content {
				padding: 10px 10px;
				background-color: white;
				position: relative;
				border: 5px solid #32bfff;
				border-radius: 15px;
			}
			div.timeline p {
				margin: 0;
			}
		/* Media queries - Responsive timeline on screens less than 600px wide */
			@media screen and (max-width: 600px) {
				.timeline-wrapper {
					min-height: auto;
					max-height: 300px;
				}
				/* Place the timelime to the left */
				  .timeline::after {
				    left: 40px;
				  }
				/* Full-width containers */
				  .timeline-container {
				    width: 100%;
				    padding-left: 70px;
				    padding-right: 25px;
				  }
				/* Make sure that all arrows are pointing leftwards */
				  .timeline-container::before {
				    left: 60px;
				    border: medium solid white;
				    border-width: 10px 10px 10px 0;
				    border-color: transparent #32bfff transparent transparent;
				  }
				/* Make sure all circles are at the same spot */
				  .left::after, .right::after {
				    left: 27px;
				  }
				/* Make all right containers behave like the left ones */
				  .right {
				    left: 0%;
				  }
			}
	blockquote {
		border-left: 8px solid #4eacdd;
		font-size: 16.5px;
		color: #7e7e7e;
		font-style: italic;
		margin: 0 0 20px;
		padding: 0px 20px;
	}
	#main2 {
		background: #ffffff;
		padding-top: 140px;
		height: 650px;
		overflow: hidden;
	}
	.main2-img {
		left: 0;
		margin-left: -300px;
		margin-top: 160px;
		position: absolute;
	}
	#message {
		padding: 100px 0px;
		background: #13c4af;
	}
	#bottom {
		padding: 220px 0px;
		background: #f4f4f4;
		overflow-y: hidden;
	}
	.social li a {
		width: 60px;
		height: 60px;
		border-radius: 30px;
		border: 2px solid #545454;
		background: transparent;
		color: #545454;
		padding: 14px 16px;
		display: block;
	}
	.social li a:hover {
		border: 2px solid #aeaeae;
		background: transparent;
		color: #aeaeae;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		-o-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}
	.social li {
		margin-left: 15px;
		margin-right: 15px;
	}
	.form-control {
		/*background-color: #FFFFFF;*/
		/*background-image: none;*/
		/*border: 0 solid #CCCCCC;*/
		border-radius: 10px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		color: #555555;
		display: block;
		font-size: 14px;
		height: 55px;
		line-height: 1.42857;
		padding: 6px 12px;
		transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
		width: 100%;
	}
	.page-title {
		color: #fff;
		margin-top: 10px;
		padding-left: 40px;
	}
/* Dashboard */
	.dashboard-card {
		font-size: 18pt;
		font-weight: bold;
		border-radius: 15px;
		height: 100px;
		color: #000;
		background-color: #fff;
		box-shadow: 3px 10px 0px 0px #e8e8e8;
		padding: 10px;
		margin: 0px 10px 40px 10px;
		vertical-align: middle;
		overflow: hidden;
	}
	.dashboard-card-icon {
		position: absolute;
		top: 0;
		left: 5%;
		font-size: 25pt;
		width: 40%;
		height: 100px;
		background-color: #65bfff;
		border-radius: 15px 0 100px 15px;
	    -moz-border-radius: 15px 0 100px 15px;
	    -webkit-border-radius: 15px 0 100px 15px;
	}
	.dashboard-card-icon:hover {
		animation: bgColorChange 0.3s ease-in-out 0s;
		animation-fill-mode: forwards;
	}
	.dashboard-card-text {
		position: absolute;
		line-height: 20px;
		left: 50%;
		top: 16%;
		color: #0077b3;
	}
	.dashboard-card:hover {
		color: #0000bb;
	}
	.dashboard-count {
		font-size: 16pt;
		font-weight: bold;
		background-color: #ff0033;
		min-width: 60px;
		height: 60px;
		border-right: 3px solid #990000;
		border-bottom: 3px solid #990000;
		padding: 10px;
		position: absolute;
		top: -20px;
		right: 0px;
	}
	@media (max-width: 480px) { 
		#dashboard {
			margin-bottom: 100px;
		}
	}
/* Quotation & Invoice */
	.request-btn {
		background-color: #fff;
		color: #000;
		border-radius: 30px;
	}
	.request-btn:hover {
		box-shadow: 0px 0px 10px 1px #777;
	}
	.quotation, .invoice, .left-curve-section {
		background: #f4f4f4;
		margin-top: 20px;
		padding-top: 30px;
		padding-bottom: 300px;
		min-height: 650px;
		overflow: hidden;
		height: auto;
		border-radius: 75px 0px 0px 0px;
	}
	.quotation-card, .invoice-card {
		background-color: #fff;
		border-radius: 15px;
		box-shadow: 2px 2px 4px 2px #555;
		min-height: 200px;
		padding: 10px;
		margin-bottom: 20px;
	}
	.q-card-header, .i-card-header {
		border-radius: 15px 15px 0px 0px;
		background-color: #32bfff;
		margin: -10px -10px 10px -10px;
		padding: 10px;
		font-weight: bold;
		border-bottom: 5px solid #7777ff;
	}
	.q-card-footer, .i-card-footer {
		border-radius: 0px 0px 15px 15px;
		background-color: #444;
		margin: 10px -10px -10px -10px;
		padding: 10px;
		font-weight: bold;
	}
	.q-table {
		border: 1px solid #000;
		border-collapse: collapse;
		margin-left: 20px;
		width: 100%;
	}
	.q-table th, .q-table td {
		border: 1px solid #000;
		padding: 10px;
	}
/* Mobile styles */   
	/* Landscape phones and down */
	@media (max-width: 480px) { 
		.home-header-img {
			padding-top: 0px;
		}
		.header-img-container {
			width: 320px;
			height: 320px;
			background-color: #fff;
		}
		.header-img {
			position: absolute;
			margin-top: -15px;
			width: 70%;
		}
		.home-mobile-margin {
			margin-bottom: 30px;
		}
		.home-header-text {
			padding-top: 20px;
		}
		.track {
			padding-bottom: 50px;
		}
		.tracking {
			padding-bottom: 35px;
		}
		.track-mobile-margin1 {
			margin-top: -80px;
		}
		.track-mobile-margin2 {
			margin-top: 100px;
		}
		.navbar-nav {
			text-align: right;
		}
		.main2-img {
			margin-left: 150px;
			margin-top: 360px;
			width: 100%;
			max-width: 600px;
		}
	}
	/* Landscape phone to portrait tablet */
	@media (min-width: 481px) and (max-width: 767px) {
		.home-header-img {
			padding-top: 0px;
		}
		.header-img-container {
			width: 320px;
			height: 320px;
			background-color: #fff;
		}
		.header-img {
			position: absolute;
			margin-top: -15px;
			width: 70%;
		}
		.home-mobile-margin {
			margin-bottom: 30px;
		}
		.home-header-text {
			padding-top: 20px;
		}
		.track {
			padding-bottom: 50px;
		}
		.tracking {
			padding-bottom: 35px;
		}
		.track-mobile-margin1 {
			margin-top: -80px;
		}
		.track-mobile-margin2 {
			margin-top: 100px;
		}
		.navbar-nav {
			text-align: right;
		}
		.main2-img {
			margin-left: 150px;
			margin-top: 260px;
			width: 100%;
			max-width: 600px;  
		}
	}
	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.main2-img {
		margin-left: -550px;
		}
	}
	/* Desktops and laptops */
	@media (min-width: 992px) and (max-width: 1199px) {
		.main2-img {
		margin-left: -400px;
		}
	}
	/* Large screens */
	@media (min-width: 1200px) and (max-width: 3000px) {
	}
/* Login & Register  */
	.login-logo,
	.register-logo {
		font-size: 35px;
		text-align: center;
		/*margin-bottom: 25px;*/
		font-weight: 300;
	}
	.login-logo a,
	.register-logo a {
		color: #444;
	}
	.login-page,
	.register-page {
		background: #d2d6de;
	}
	.login-box,
	.register-box {
		width: 360px;
		padding-top: 1%;
		padding-bottom: 1%;
		margin-top: 2%;
		margin-bottom: 3.75%;
		margin-left: auto;
		margin-right: auto;
		border-radius: 50px 50px 15px 15px;
	}
	@media (max-width: 768px) {
		.login-box,
		.register-box {
			width: 90%;
		}
	}
	.login-box-body,
	.register-box-body {
		background: #fff;
		padding: 20px;
		border-top: 0;
		color: #666;
		border-radius: 15px;
	}
	.login-box-body .form-control-feedback,
	.register-box-body .form-control-feedback {
		color: #777;
	}
	.login-box-msg,
	.register-box-msg {
		margin: 0;
		text-align: center;
		padding: 0 20px 20px 20px;
	}
	.social-auth-links {
		margin: 10px 0;
	}
/* Truck */
	.truck-table-wrapper {
		background-color: #fff;
		border-radius: 30px;
		padding: 0px;
		border: 5px solid #444;
		min-height: 466px;
		max-height: 466px;
		overflow-y: scroll;
	}
	.truck-table-wrapper::-webkit-scrollbar {
		width: 10px;
	}
	.truck-table-wrapper::-webkit-scrollbar-thumb {
		background-color: #9999bb;
		border-radius: 0px 15px 15px 0px;
	}
	@media screen and (max-width: 600px) {
		.truck-table-wrapper {
			min-height: auto;
			max-height: 400px;
		}
	}
/* Animation */
	/* hatch */
		.hatch{
			animation-name: hatch;
			-webkit-animation-name: hatch;
			animation-duration: 2s;	
			-webkit-animation-duration: 2s;
			animation-timing-function: ease-in-out;	
			-webkit-animation-timing-function: ease-in-out;
			transform-origin: 50% 100%;
			-ms-transform-origin: 50% 100%;
			-webkit-transform-origin: 50% 100%;
			visibility: visible !important;		
		}
		@keyframes hatch {
			0% {
				transform: rotate(0deg) scaleY(0.6);
			}
			20% {
				transform: rotate(-2deg) scaleY(1.05);
			}
			35% {
				transform: rotate(2deg) scaleY(1);
			}
			50% {
				transform: rotate(-2deg);
			}	
			65% {
				transform: rotate(1deg);
			}	
			80% {
				transform: rotate(-1deg);
			}		
			100% {
				transform: rotate(0deg);
			}									
		}
		@-webkit-keyframes hatch {
			0% {
				-webkit-transform: rotate(0deg) scaleY(0.6);
			}
			20% {
				-webkit-transform: rotate(-2deg) scaleY(1.05);
			}
			35% {
				-webkit-transform: rotate(2deg) scaleY(1);
			}
			50% {
				-webkit-transform: rotate(-2deg);
			}	
			65% {
				-webkit-transform: rotate(1deg);
			}	
			80% {
				-webkit-transform: rotate(-1deg);
			}		
			100% {
				-webkit-transform: rotate(0deg);
			}		
		}
	/* textShadowPopBottom */
		.text-shadow-pop-bottom {
			-webkit-animation: text-shadow-pop-bottom 0.6s both;
			        animation: text-shadow-pop-bottom 0.6s both;
		}
		@-webkit-keyframes text-shadow-pop-bottom {
			0% {
				text-shadow: 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333;
				-webkit-transform: translateY(0);
				        transform: translateY(0);
			}
			100% {
				text-shadow: 0 1px #333, 0 2px #333, 0 3px #333, 0 4px #333, 0 5px #333, 0 6px #333, 0 7px #333, 0 8px #333;
				-webkit-transform: translateY(-8px);
				        transform: translateY(-8px);
			}
		}
		@keyframes text-shadow-pop-bottom {
			0% {
				text-shadow: 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333, 0 0 #333;
				-webkit-transform: translateY(0);
				        transform: translateY(0);
			}
			100% {
				text-shadow: 0 1px #333, 0 2px #333, 0 3px #333, 0 4px #333, 0 5px #333, 0 6px #333, 0 7px #333, 0 8px #333;
				-webkit-transform: translateY(-8px);
				        transform: translateY(-8px);
			}
		}
	/* bouncing */
		.bouncing {
	        animation-name: bouncing;
	        animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
	    }
	    @keyframes bouncing {
	        0%   { transform: scale(1,1)      translateY(0); }
	        10%  { transform: scale(1.1,.9)   translateY(0); }
	        30%  { transform: scale(.9,1.1)   translateY(-100px); }
	        50%  { transform: scale(1.05,.95) translateY(0); }
	        57%  { transform: scale(1,1)      translateY(-7px); }
	        64%  { transform: scale(1,1)      translateY(0); }
	        100% { transform: scale(1,1)      translateY(0); }
	    }
	/* slideInEllipticTopFwd */
		.slide-in-elliptic-top-fwd {
			-webkit-animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			        animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
		}
		@-webkit-keyframes slide-in-elliptic-top-fwd {
		  	0% {
			    -webkit-transform: translateY(-600px) rotateX(-30deg) scale(0);
			            transform: translateY(-600px) rotateX(-30deg) scale(0);
			    -webkit-transform-origin: 50% 100%;
			            transform-origin: 50% 100%;
			    opacity: 0;
			}
			100% {
			    -webkit-transform: translateY(0) rotateX(0) scale(1);
			            transform: translateY(0) rotateX(0) scale(1);
			    -webkit-transform-origin: 50% 1400px;
			            transform-origin: 50% 1400px;
			    opacity: 1;
			}
		}
		@keyframes slide-in-elliptic-top-fwd {
			0% {
			    -webkit-transform: translateY(-600px) rotateX(-30deg) scale(0);
			            transform: translateY(-600px) rotateX(-30deg) scale(0);
			    -webkit-transform-origin: 50% 100%;
			            transform-origin: 50% 100%;
			    opacity: 0;
			}
			100% {
			    -webkit-transform: translateY(0) rotateX(0) scale(1);
			            transform: translateY(0) rotateX(0) scale(1);
			    -webkit-transform-origin: 50% 1400px;
			            transform-origin: 50% 1400px;
			    opacity: 1;
			}
		}
	/* bgPanLeft */
		.bg-pan-left {
			-webkit-animation: bgPanLeft 8s both;
			        animation: bgPanLeft 8s both;
		}
		@-webkit-keyframes bgPanLeft {
			0%, 100% {
			    background-position: 100% 50%;
			}
			50% {
			    background-position: 0% 50%;
			}
		}
		@keyframes bgPanLeft {
			0%, 100% {
			    background-position: 100% 50%;
			}
			50% {
			    background-position: 0% 50%;
			}
		}
	/* bgSlideRight */
		@-webkit-keyframes bgColorChange {
			0% {
			    background-color: #65bfff;
			    border-radius: 15px 0 100px 15px;
			}
			100% {
			    background-color: #98bfff;
			    border-radius: 15px 100px 0 15px;
			}
		}
		@keyframes bgColorChange {
			0% {
			    background-color: #65bfff;
			    border-radius: 15px 0 100px 15px;
			}
			100% {
			    background-color: #98bfff;
			    border-radius: 15px 100px 0 15px;
			}
		}
/* Form */
	.form-control-plaintext {
		padding: 0px;
		font-size: 0.9em;
	}
	form, table {
		font-size: 0.9em;
		line-height: 1.1;
	}
	.form-control, form .datepicker {
		font-size: 0.9em;
		height: auto;
		padding: 1px;
		border-radius: 3px;
	}
/* Bg */
	.bg-red,
	.bg-yellow,
	.bg-aqua,
	.bg-blue,
	.bg-light-blue,
	.bg-green,
	.bg-navy,
	.bg-teal,
	.bg-olive,
	.bg-lime,
	.bg-orange,
	.bg-fuchsia,
	.bg-purple,
	.bg-maroon,
	.bg-black,
	.bg-red-active,
	.bg-yellow-active,
	.bg-aqua-active,
	.bg-blue-active,
	.bg-light-blue-active,
	.bg-green-active,
	.bg-navy-active,
	.bg-teal-active,
	.bg-olive-active,
	.bg-lime-active,
	.bg-orange-active,
	.bg-fuchsia-active,
	.bg-purple-active,
	.bg-maroon-active,
	.bg-black-active {
		color: #fff !important;
	}
	.bg-red,
	.callout.callout-danger,
	.alert-danger,
	.alert-error,
	.label-danger,
	.modal-danger .modal-body {
		background-color: #dd4b39 !important;
	}
	.bg-yellow,
	.callout.callout-warning,
	.alert-warning,
	.label-warning,
	.modal-warning .modal-body {
		background-color: #f39c12 !important;
	}
	.bg-aqua,
	.callout.callout-info,
	.alert-info,
	.label-info,
	.modal-info .modal-body {
		background-color: #00c0ef !important;
	}
	.bg-blue {
		background-color: #0073b7 !important;
	}
	.bg-light-blue,
	.label-primary,
	.modal-primary .modal-body {
		background-color: #2c7ccd !important;
	}
	.bg-green,
	.callout.callout-success,
	.alert-success,
	.label-success,
	.modal-success .modal-body {
		background-color: #00a65a !important;
	}
	.bg-navy {
		background-color: #001f3f !important;
	}
	.bg-teal {
		background-color: #39cccc !important;
	}
	.bg-olive {
		background-color: #3d9970 !important;
	}
	.bg-lime {
		background-color: #01ff70 !important;
	}
	.bg-orange {
		background-color: #ff851b !important;
	}
	.bg-fuchsia {
		background-color: #f012be !important;
	}
	.bg-purple {
		background-color: #605ca8 !important;
	}
	.bg-maroon {
		background-color: #d81b60 !important;
	}
	.bg-gray {
		color: #000;
		background-color: #d2d6de !important;
	}
	.bg-gray-light {
		background-color: #f7f7f7 !important;
	}
	.bg-gray-active {
		color: #000;
		background-color: #b5bbc8 !important;
	}
	.bg-black-active {
		background-color: #000000 !important;
	}
	.bg-red-active,
	.modal-danger .modal-header,
	.modal-danger .modal-footer {
		background-color: #d33724 !important;
	}
	.bg-yellow-active,
	.modal-warning .modal-header,
	.modal-warning .modal-footer {
		background-color: #db8b0b !important;
	}
	.bg-aqua-active,
	.modal-info .modal-header,
	.modal-info .modal-footer {
		background-color: #00a7d0 !important;
	}
	.bg-blue-active {
		background-color: #005384 !important;
	}
	.bg-light-blue-active,
	.modal-primary .modal-header,
	.modal-primary .modal-footer {
		background-color: #357ca5 !important;
	}
	.bg-green-active,
	.modal-success .modal-header,
	.modal-success .modal-footer {
		background-color: #008d4c !important;
	}
	.bg-navy-active {
		background-color: #001a35 !important;
	}
	.bg-teal-active {
		background-color: #30bbbb !important;
	}
	.bg-olive-active {
		background-color: #368763 !important;
	}
	.bg-lime-active {
		background-color: #00e765 !important;
	}
	.bg-orange-active {
		background-color: #ff7701 !important;
	}
	.bg-fuchsia-active {
		background-color: #db0ead !important;
	}
	.bg-purple-active {
		background-color: #555299 !important;
	}
	.bg-maroon-active {
		background-color: #ca195a !important;
	}
	[class^="bg-"].disabled {
		opacity: 0.65;
		filter: alpha(opacity=65);
	}
	.bg-teal-gradient {
		background: #39cccc !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #39cccc), color-stop(1, #7adddd)) !important;
		background: -ms-linear-gradient(bottom, #39cccc, #7adddd) !important;
		background: -moz-linear-gradient(center bottom, #39cccc 0%, #7adddd 100%) !important;
		background: -o-linear-gradient(#7adddd, #39cccc) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7adddd', endColorstr='#39cccc', GradientType=0) !important;
		color: #fff;
	}
	.bg-light-blue-gradient {
		background: #2c7ccd !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2c7ccd), color-stop(1, #67a8ce)) !important;
		background: -ms-linear-gradient(bottom, #2c7ccd, #67a8ce) !important;
		background: -moz-linear-gradient(center bottom, #2c7ccd 0%, #67a8ce 100%) !important;
		background: -o-linear-gradient(#67a8ce, #2c7ccd) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#67a8ce', endColorstr='#2c7ccd', GradientType=0) !important;
		color: #fff;
	}
	.bg-blue-gradient {
		background: #0073b7 !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0073b7), color-stop(1, #0089db)) !important;
		background: -ms-linear-gradient(bottom, #0073b7, #0089db) !important;
		background: -moz-linear-gradient(center bottom, #0073b7 0%, #0089db 100%) !important;
		background: -o-linear-gradient(#0089db, #0073b7) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0089db', endColorstr='#0073b7', GradientType=0) !important;
		color: #fff;
	}
	.bg-aqua-gradient {
		background: #00c0ef !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #00c0ef), color-stop(1, #14d1ff)) !important;
		background: -ms-linear-gradient(bottom, #00c0ef, #14d1ff) !important;
		background: -moz-linear-gradient(center bottom, #00c0ef 0%, #14d1ff 100%) !important;
		background: -o-linear-gradient(#14d1ff, #00c0ef) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#14d1ff', endColorstr='#00c0ef', GradientType=0) !important;
		color: #fff;
	}
	.bg-yellow-gradient {
		background: #f39c12 !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f39c12), color-stop(1, #f7bc60)) !important;
		background: -ms-linear-gradient(bottom, #f39c12, #f7bc60) !important;
		background: -moz-linear-gradient(center bottom, #f39c12 0%, #f7bc60 100%) !important;
		background: -o-linear-gradient(#f7bc60, #f39c12) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7bc60', endColorstr='#f39c12', GradientType=0) !important;
		color: #fff;
	}
	.bg-purple-gradient {
		background: #605ca8 !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #605ca8), color-stop(1, #9491c4)) !important;
		background: -ms-linear-gradient(bottom, #605ca8, #9491c4) !important;
		background: -moz-linear-gradient(center bottom, #605ca8 0%, #9491c4 100%) !important;
		background: -o-linear-gradient(#9491c4, #605ca8) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9491c4', endColorstr='#605ca8', GradientType=0) !important;
		color: #fff;
	}
	.bg-green-gradient {
		background: #00a65a !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #00a65a), color-stop(1, #00ca6d)) !important;
		background: -ms-linear-gradient(bottom, #00a65a, #00ca6d) !important;
		background: -moz-linear-gradient(center bottom, #00a65a 0%, #00ca6d 100%) !important;
		background: -o-linear-gradient(#00ca6d, #00a65a) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ca6d', endColorstr='#00a65a', GradientType=0) !important;
		color: #fff;
	}
	.bg-red-gradient {
		background: #dd4b39 !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dd4b39), color-stop(1, #e47365)) !important;
		background: -ms-linear-gradient(bottom, #dd4b39, #e47365) !important;
		background: -moz-linear-gradient(center bottom, #dd4b39 0%, #e47365 100%) !important;
		background: -o-linear-gradient(#e47365, #dd4b39) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e47365', endColorstr='#dd4b39', GradientType=0) !important;
		color: #fff;
	}
	.bg-black-gradient {
		background: #111111 !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111111), color-stop(1, #2b2b2b)) !important;
		background: -ms-linear-gradient(bottom, #111111, #2b2b2b) !important;
		background: -moz-linear-gradient(center bottom, #111111 0%, #2b2b2b 100%) !important;
		background: -o-linear-gradient(#2b2b2b, #111111) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b2b2b', endColorstr='#111111', GradientType=0) !important;
		color: #fff;
	}
	.bg-maroon-gradient {
		background: #d81b60 !important;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d81b60), color-stop(1, #e73f7c)) !important;
		background: -ms-linear-gradient(bottom, #d81b60, #e73f7c) !important;
		background: -moz-linear-gradient(center bottom, #d81b60 0%, #e73f7c 100%) !important;
		background: -o-linear-gradient(#e73f7c, #d81b60) !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73f7c', endColorstr='#d81b60', GradientType=0) !important;
		color: #fff;
	}